copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=index.php
remote.connection=arquitectura81-2b611d
remote.directory=..
remote.upload=MANUALLY
run.as=REMOTE
url=http://app.gmade.es
